@charset "utf-8";

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
figcaption,
figure,
section {
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0;
    outline: 0;
    font-size: 1em;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body,
table,
input,
textarea,
select,
option {
    font-family: "Noto Sans JP", sans-serif;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
main,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}



chrome_annotation {
    border: none !important;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
    margin-block: 25px;
}

del {
    text-decoration: line-through;
}

address {
    font-style: normal;
}

/* a,
a:link {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
} */

/* a:visited {
	color: #000;
}

a:hover {
	color: #000;
}

a:active {
	color: #000;
} */
.roboto {
	font-family: "Roboto", sans-serif;
}
.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.underline {
    text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
    color: #000;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.5;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    background-color: #FFF;
}

#container {
    text-align: left;
    overflow: hidden;
}

.fax,
a[href^="tel:"] {
    cursor: default;
    pointer-events: none;
}

#main {
    padding-top: 11.2rem;
}

@media all and (min-width: 801px) {
    .sp {
        display: none !important;
    }
}

@media all and (max-width: 800px) {
    body {
        min-width: inherit;
        font-size: 1.3rem;
    }

    .fixed {
        position: fixed;
        width: 100%;
        height: 100%;
    }

    .pc {
        display: none !important;
    }

    a[href^="tel:"] {
        cursor: pointer;
        pointer-events: auto;
    }
}

@media all and (max-width: 1025px) {

    a:hover,
    a:hover img {
        opacity: 1 !important;
    }
}

@media all and (max-width: 374px) {
    html {
        font-size: 2.667vw;
    }
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fbf7f385;
}

#gHeader .hInner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#gHeader .hInner .rBox {
    flex: 1;
    padding-left: 1rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#gHeader .hInner .sub {
    margin-top: -1rem;
}

#gHeader .hInner .link {
    margin: 0 1rem 0 0;
    text-align: right;
}

#gHeader .hInner .link a {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 600;
    color: #123D83;
    letter-spacing: 0.16rem;
    padding: 0.2rem 0 0 3rem;
    background: url(../img/common/img03.png) no-repeat left center;
    background-size: 1.9rem auto;
}

#gHeader .hInner .link a:hover {
    opacity: 0.6;
}

#gHeader .naviUl {
    display: flex;
    flex-wrap: wrap;
}

#gHeader .naviUl li {
    margin-left: 4rem;
}

#gHeader .naviUl>li>a {
    font-size: 1.6rem;
    color: #123D83;
    letter-spacing: 0.16rem;
    font-weight: 700;
}

#gHeader .naviUl>li>a[target="_blank"] {
    display: inline-block;
    padding-right: 2.2rem;
    background: url(../img/common/icon05.png) no-repeat right center;
    background-size: 2.4rem auto;
}

#gHeader .naviUl>.liStyle2>a {
    padding-right: 1.4rem;
    display: inline-block;
    position: relative;
}

#gHeader .naviUl>.liStyle2>a:after {
    width: 1.1rem;
    height: 0.8rem;
    background: url(../img/common/icon03.png) no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    content: "";
    transition: all ease 0.3s;
}

#gHeader .naviUl li .jsBox {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #EDEFF3;
    display: none;
}

#gHeader .naviUl li .jsBox .content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 100rem;
    justify-content: space-between;
    padding: 3.6rem 2rem 5.5rem;
}

#gHeader .naviUl li .jsBox .ttl {
    padding-left: 7rem;
    width: 34.5rem;
    padding-right: 2rem;
    font-size: 1.6rem;
    color: #123D83;
    letter-spacing: 0.208rem;
    font-weight: 500;
}

#gHeader .naviUl li .jsBox .ttl .en {
    margin-bottom: 0.6rem;
    display: block;
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.2;
}

#gHeader .naviUl li .jsBox .ttl .jp {
    margin-left: 0.3rem;
    padding: 0 0 0.2rem 2.8rem;
    display: inline-block;
    background: url(../img/common/icon06.png) no-repeat left center;
    background-size: 2rem auto;
}

#gHeader .naviUl li .jsBox .jsBoxSub {
    flex: 1;
}

#gHeader .naviUl li .jsBox .jsBoxSub .subUl {
    display: flex;
    flex-wrap: wrap;
}

#gHeader .naviUl li .jsBox .jsBoxSub .subUl li {
    margin-right: 6rem;
}

#gHeader .naviUl li .jsBox .jsBoxSub .subUl li:last-child {
    margin-right: 0;
}

#gHeader .naviUl li .jsBox .jsBoxSub .subUl li a {
    padding: 0.2rem 5.0rem 0.2rem 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 1.6rem;
    color: #123D83;
    font-weight: 500;
    min-height: 4.2rem;
    background: url(../img/common/icon09.png) no-repeat right 2.2rem center;
    background-size: 1.1rem auto;
    border-bottom: 0.2rem solid #123D83;
}

#gHeader .naviUl li .jsBox .jsBoxSub .subUl li a:hover {
    opacity: 0.5;
}

#gHeader .linkUl {
    padding-left: 3.8rem;
    display: flex;
}

#gHeader .linkUl li {
    width: 16rem;
    text-align: center;
    border-left: 0.2rem solid #123D83;
}

#gHeader .linkUl li a {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 0 0.5rem 0.5rem;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.14rem;
    color: #123D83;
    line-height: 1.07;
    min-height: 11.2rem;
    background: url(../img/common/img01.png) no-repeat center top 1.3rem;
    background-size: 4.5rem auto;
}

#gHeader .linkUl .liStyle15 a {
    background-image: url(../img/common/img015.png);
    background-size: 3.9rem auto;
}

#gHeader .linkUl .liStyle2 a {
    background-image: url(../img/common/img02.png);
    background-size: 5.7rem auto;
}

#gHeader .linkUl li .txt {
    min-height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#gHeader h1 {
    padding-left: 5.5rem;
}

#gHeader .naviUl>li>a:hover {
    opacity: 0.5;
}

@media all and (min-width: 897px) {
    #gHeader h1 img {
        width: 32.8rem;
    }

    #gHeader .naviUl>.liStyle.on>a {
        opacity: 0.5;
    }

    #gHeader .naviUl>.liStyle.on>a::after {
        transform: rotate(180deg);
        transform-origin: center 0.3rem;
    }

    .menuBox {
        display: block !important;
    }

    #gHeader .naviUl>.liStyle2>a::before {
        width: 5rem;
        height: 5rem;
        background-color: transparent;
        position: absolute;
        bottom: -4.5rem;
        left: 0;
        content: "";
    }
}

@media all and (min-width: 1025px) {
    #gHeader .linkUl li a:hover {
        color: #fff;
        background-color: #123D83;
        background-image: url(../img/common/img01_white.png);
    }

    #gHeader .linkUl .liStyle15 a:hover {
        background-image: url(../img/common/img015_white.png);
        color: #fff;
        background-color: #123D83;
    }

    #gHeader .linkUl .liStyle2 a:hover {
        background-image: url(../img/common/img02_white.png);
    }

    #gHeader .naviUl>.liStyle2>a:hover::after {
        transform: rotate(180deg);
        transform-origin: center 0.3rem;
    }
}

@media all and (max-width: 896px) {
    #gHeader {
        height: 5rem;
    }

    #gHeader .hInner {
        display: block;
    }

    #gHeader h1 {
        padding: 1.1rem 0 0 2rem;
        position: relative;
        z-index: 1000;
    }

    #gHeader h1 img {
        width: 19.5rem;
    }

    .menu {
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1000;
    }

    .menu.on {
        background: url(../img/common/close.png) no-repeat;
        background-size: 100% auto;
    }

    .menu.on img {
        visibility: hidden;
    }

    #main {
        padding-top: 5rem;
    }

    .menuBox {
        display: none;
        padding: 0;
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        overflow-y: auto;
        width: 100%;
        background-color: #EDEFF3;
    }

    #gHeader .hInner .rBox {
        padding: 10rem 0;
        display: block;
    }

    #gHeader .hInner .sub {
        margin: 0;
    }

    #gHeader .hInner .link {
        display: none;
    }

    #gHeader .naviUl {
        display: block;
        margin: 0 3.4rem 3rem;
    }

    #gHeader .naviUl li {
        margin: 0;
    }

    #gHeader .naviUl>li {
        margin-bottom: 3.2rem;
    }

    #gHeader .naviUl>li:last-child {
        margin-bottom: 0;
    }

    #gHeader .naviUl>li>a {
        font-size: 1.6rem;
        padding: 0 2.2rem 0.8rem;
        display: block !important;
        letter-spacing: 0.208rem;
        position: relative;
    }

    #gHeader .naviUl>.liStyle2>a {
        pointer-events: none;
    }

    #gHeader .naviUl>.liStyle2>a::after {
        display: none;
    }

    #gHeader .naviUl>li>a::after {
        width: 1.1rem;
        height: 0.8rem;
        background: url(../img/common/icon09.png) no-repeat;
        background-size: 100% auto;
        position: absolute;
        bottom: 1.8rem;
        right: 2.8rem;
        content: "";
    }

    #gHeader .naviUl>.liStyle2>a::after {
        right: 2.8rem;
        top: auto;
        transform: none;
        bottom: 1.8rem;
        background-image: url(../img/common/icon09.png);
    }

    #gHeader .naviUl>li>a[target="_blank"] {
        background-position: right 2.2rem bottom 0.7rem;
        background-size: 2.9rem auto;
    }

    #gHeader .naviUl>li>a[target="_blank"]::after {
        display: none;
    }

    #gHeader .naviUl>li>a::before {
        width: 6.3rem;
        height: 0.3rem;
        background-color: rgba(18, 61, 131, 0.10);
        position: absolute;
        bottom: 0;
        left: 0;
        content: "";
    }

    #gHeader .naviUl>li>a .en {
        display: block;
        font-size: 1.4rem;
        letter-spacing: 0.182rem;
        font-weight: 700;
    }

    #gHeader .naviUl>li>a .jp {
        display: inline-block;
        padding: 0 0 0.2rem 2.5rem;
        font-weight: 400;
        background: url(../img/common/icon06.png) no-repeat left center;
        background-size: 1.95rem auto;
    }

    #gHeader .naviUl li .jsBox {
        display: block;
        position: static;
        background-color: transparent;
    }

    #gHeader .naviUl li .jsBox .content {
        display: block;
        padding: 1.2rem 2.3rem;
    }

    #gHeader .naviUl li .jsBox .ttl {
        display: none;
    }

    #gHeader .naviUl li .jsBox .jsBoxSub .subUl {
        display: block;
    }

    #gHeader .naviUl li .jsBox .jsBoxSub .subUl li {
        margin: 0;
    }

    #gHeader .naviUl li .jsBox .jsBoxSub .subUl li a {
        display: block;
        font-size: 1.5rem;
        letter-spacing: 0.195rem;
        font-weight: 400;
        border: none;
        text-align: left;
        padding: 0 0 0.4rem;
        min-height: inherit;
        position: relative;
    }

    #gHeader .naviUl li .jsBox .jsBoxSub .subUl li a::before {
        width: 6.3rem;
        height: 0.3rem;
        background-color: rgba(18, 61, 131, 0.10);
        position: absolute;
        bottom: 0;
        left: 0;
        content: "";
    }

    #gHeader .naviUl li .jsBox .jsBoxSub .subUl li a span {
        margin-right: 0.5rem;
    }

    #gHeader .linkUl {
        max-width: 33.1rem;
        margin: 0 auto;
        justify-content: space-between;
        padding: 0;
    }

    #gHeader .linkUl li {
        width: 11rem;
        border: none;
    }

    #gHeader .linkUl li a {
        min-height: 9.5rem;
        font-size: 1rem;
        letter-spacing: 0.1rem;
        font-weight: 700;
        border: none;
        background-color: rgba(18, 61, 131, 0.10);
        border-radius: 0.5rem;
        background-size: 3.3rem auto;
        background-position: center top 1.6rem;
        margin-right: 1rem;
    }

    #gHeader .linkUl li .txt {
        min-height: 4.3rem;
    }

    #gHeader .linkUl .liStyle15 a {
        background-image: url(../img/common/img015.png);
        background-size: 2.9rem auto;
    }

    #gHeader .linkUl .liStyle2 a {
        background-size: 4rem auto;
        background-position: center top 1.6rem;
    }
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    padding: 6.3rem 0 3.8rem;
    background-color: #E9E9E9;
}

#gFooter .content {
    max-width: 123.7rem;
}

#gFooter .fLogo {
    margin-bottom: 3.5rem;
}

#gFooter .fInner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#gFooter .fInner .lBox {
    margin-right: 8.6rem;
    width: 25.8%;
}

#gFooter .fInner .rBox {
    order: 2;
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#gFooter .fInner .box02 {
    width: 41.6rem;
    margin: 0.5rem 0.2rem 0 3.7rem;
}

#gFooter .fInner .box01 {
    flex: 1;
}

.comFNavi {
    margin-bottom: 1rem;
}

.comFNavi>li {
    margin-bottom: 3.2rem;
}

.comFNavi>li:last-child {
    margin-bottom: 0;
}

.comFNavi>li>a {
    display: flex;
    flex-direction: column;
    padding: 0 6rem 1.8rem 2.2rem;
    letter-spacing: 0.26rem;
    position: relative;
    background: url(../img/common/icon12.png) no-repeat right 2.3rem center;
    background-size: 3.4rem auto;
}

.comFNavi>li>a:after {
    width: 100%;
    height: 0.3rem;
    background-color: #AFAFAF;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    transition: all ease 0.3s;
}

.comFNavi>li>a .en {
    margin-bottom: 0.4rem;
    display: block;
    font-size: 1.4rem;
    letter-spacing: 0.182rem;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.50);
}

.comFNavi>.liStyle2>a {
    pointer-events: none;
    background: none;
}

.comFNavi>li>a[target="_blank"] {
    background-image: url(../img/common/icon11.png);
}

.comFNavi .subUl {
    padding: 1.2rem 2rem 0.1rem;
}

.comFNavi .subUl li {
    margin-bottom: 1rem;
}

.comFNavi .subUl li:last-child {
    margin-bottom: 0;
}

.comFNavi .subUl a {
    padding: 0.5rem 4rem 0.5rem 0;
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 0.208rem;
    position: relative;
    background: url(../img/common/icon12.png) no-repeat right 1rem center;
    background-size: 2.5rem auto;
}

.comFNavi .subUl a:after {
    width: 100%;
    height: 0.3rem;
    position: absolute;
    bottom: -0.5rem;
    left: 0;
    content: "";
    transition: all ease 0.3s;
}

#gFooter .fInner .textList {
    text-align: right;
}

#gFooter .fInner .textList a {
    font-size: 1.5rem;
    letter-spacing: 0.195rem;
}

#gFooter .fInner .textList a:hover {
    opacity: 0.6;
}

#gFooter .fInner .lBox dt {
    margin-bottom: 1.3rem;
    padding: 0 0 0.9rem 1rem;
    font-weight: 700;
    letter-spacing: 0.26rem;
    border-bottom: 0.3rem solid #AFAFAF;
}

#gFooter .fInner .lBox dd {
    margin: 0 0 3.8rem 1rem;
    font-size: 1.6rem;
    letter-spacing: 0.208rem;
    line-height: 1.7;
}

#gFooter .fInner .lBox dd:last-child {
    margin-bottom: 0;
}

.comList {
    margin-bottom: 5.3rem;
    display: flex;
    justify-content: space-between;
}

.comList li {
    width: 32.3%;
}

.comList a {
    min-height: 13.7rem;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 2rem 0.5rem;
    font-size: 1.4rem;
    letter-spacing: 0.14rem;
    font-weight: 700;
    line-height: 1.07;
    background: #D9D9D9 url(../img/common/img04.png) no-repeat center top 2.5rem;
    background-size: 4.6rem auto;
    border-radius: 0.5rem;
}

.comList .liStyle15 a {
    background-image: url(../img/common/img045.png);
    background-size: 4rem auto;
}

.comList .liStyle2 a {
    background-image: url(../img/common/img05.png);
    background-size: 5.6rem auto;
}

.comList .txt {
    min-height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#gFooter .fInner .ttl {
    margin-bottom: 0.3rem;
}

#gFooter .fInner .ttl span {
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    font-weight: 700;
    display: block;
    padding-left: 3rem;
    background: url(../img/common/img06.png) no-repeat left center;
    background-size: 1.9rem auto;
}

#gFooter .fInner .languageList {
    display: flex;
}

#gFooter .fInner .languageList li {
    width: 50%;
}

#gFooter .fInner .languageList a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    height: 100%;
    letter-spacing: 0.14rem;
    font-weight: 700;
    text-align: center;
    padding: 1.2rem 1rem 1rem;
    min-height: 5rem;
    border-bottom: 0.3rem solid #AFAFAF;
}

#gFooter .fInner .languageList .garamond {
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.16rem;
}

address {
    margin-top: 4.5rem;
    font-size: 1.4rem;
    letter-spacing: 0.182rem;
    font-weight: 400;
    text-align: center;
    color: rgba(0, 0, 0, 0.60);
}

@media all and (min-width: 801px) {
    .comFNavi>.liStyle2>a.on::after {
        width: 11rem;
    }
}

@media all and (min-width: 1025px) {
    .comList a:hover {
        background-color: #444;
        color: #FBF7F3;
        background-image: url(../img/common/img01_white.png);
    }

    .comList .liStyle15 a:hover {
        background-image: url(../img/common/img015_white.png);
    }

    .comList .liStyle2 a:hover {
        background-image: url(../img/common/img02_white.png);
    }

    #gFooter .fInner .languageList a:hover {
        border-color: #444444;
    }

    .comFNavi>li>a:hover::after {
        background-color: #000000;
    }

    .comFNavi .subUl a:hover:after {
        background-color: #000000;
    }
}

@media all and (max-width: 896px) {
    #gFooter {
        padding: 4.5rem 0 2rem;
    }

    #gFooter .fLogo {
        margin: 0 -0.8rem 3.5rem;
    }

    #gFooter .fLogo img {
        width: 20.7rem;
    }

    #gFooter .fInner {
        display: block;
    }

    #gFooter .fInner .rBox {
        margin-bottom: 3.6rem;
        display: block;
    }

    #gFooter .fInner .box01 {
        margin: 0 0.4rem 5rem;
    }

    .comFNavi>li>a {
        font-size: 1.6rem;
        font-weight: 500;
        padding: 0 7rem 1.6rem 2.2rem;
        letter-spacing: 0.208rem;
        background-position: right 4rem center;
    }

    .comFNavi>li>a .en {
        margin-bottom: 0.0rem;
    }

    .comFNavi>li {
        margin-bottom: 1.5rem;
    }

    .comFNavi .subUl {
        padding: 0.7rem 2.2rem 0.1rem;
    }

    .comFNavi .subUl li {
        margin-bottom: 0;
    }

    #gFooter .fInner .textList a {
        font-size: 1.2rem;
        letter-spacing: 0.156rem;
    }

    #gFooter .fInner .textList li {
        margin-bottom: 0.2rem;
    }

    .comFNavi {
        margin-bottom: 1.1rem;
    }

    #gFooter .fInner .box02 {
        margin: 0 0.4rem;
        width: auto;
    }

    .comList {
        margin: 0 2.0rem 3.6rem;
    }

    .comList li {
        width: 42.9%;
        margin-right: 1rem;
    }

    .comList a {
        padding: 1.3rem 0.5rem;
        background-position: center top 2rem;
        background-size: 3.5rem auto;
        min-height: 12rem;
        font-size: 1.2rem;
        letter-spacing: 0.12rem;
        line-height: 1;
    }

    .comList .liStyle15 a {

        background-size: 3.2rem auto;

    }


    .comList .liStyle2 a {
        background-size: 4.4rem auto;
    }

    #gFooter .fInner .lBox {
        width: auto;
        margin: 0;
    }

    #gFooter .fInner .lBox dt {
        font-size: 1.7rem;
        margin-bottom: 0.6rem;
        padding: 0 1.5rem 0.2rem;
        letter-spacing: 0.221rem;
    }

    #gFooter .fInner .lBox dd {
        margin: 0 0 1.4rem 1.4rem;
        font-size: 1.3rem;
        letter-spacing: 0.169rem;
        line-height: 1.75;
    }

    address {
        margin-top: 3.5rem;
        font-size: 1rem;
        letter-spacing: 0;
    }
}

@media all and (min-width: 900px) and (max-width: 1190px) {
    html {
        font-size: min(0.8vw, 2rem);
    }
}